h1{
    text-align: center;
    size: 20px;
    margin: 50px;
    padding-top: 50px;
}

h2{
    text-align: center;
    margin: 50px;
    padding-top: 50px;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
button{
    display: block;
    margin: auto;
}


